Subject: Re: Job | Tech Support Remote Screening
From: vertika bhardwaj <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:50:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2929 Applicants

View All

vertika bhardwaj
I am results-oriented Angular developer seeking a full-time position where I can apply my Knowledge and skills for Professional growth.I am open to all locations worldwide

Shortlist

Reject

Current Designation Software Developer
Current Company DXC Technology
Notice Period 2 Months
Previous Designation Software Trainee
Previous Company Infozech Software Ltd.

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Delhi / NCR, Bengaluru / Bangalore
Education
B.Tech/B.E.
Meerut Institute of Engineering and Technology
Key Skills
html, javascript, css, mongodb, bootstrap, ui development, html5, web services, sql, sql dba, mysql, web development, DBMS, Node.Js, Mean Stack, Devops, MongoDB, typescript, postman, GIT, rest api, jdk 8, REST, JSON, angular2/4/6/8/10, Visual Studio, angular, Orchestration, SVN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem